Home > APPS > Jogo de Pokémon GO não funcionará em dispositivos da Apple de 32 bits a partir de março

Jogo de Pokémon GO não funcionará em dispositivos da Apple de 32 bits a partir de março

Em um comunicado em sua página de suporte, a Niantic advertiu esta semana que o jogo Pokémon GO [grátis] deixará de funcionar em dispositivos que não são capazes de ser atualizados para o iOS 11, o que se traduz em todos os iPhones e iPads com chip de 32 bits.

São eles:

  • iPhone 5c e 5
  • iPhone 4s e 4
  • iPad 4 e 3
  • iPad mini 1
  • iPad 2

Eles não citam, mas todos os iPods touch antes de 6ª geração também fazem parte da lista. Talvez eles não tenham sido citados por não ter GPS integrado.

Quem estiver usando um desses dispositivos após o dia 28 de fevereiro, não será capaz de se conectar a sua conta no jogo, e, portanto, não pode jogar mais.

A razão para isto é que eles querem implementar novas exigências de hardware no aplicativo, como melhorias na Realidade Aumentada, e ficar preso a compatibilidade torna mais difícil a evolução do jogo. Talvez você se pergunte: “por que não manter os dispositivos mais antigos com a versão atual do aplicativo, sem a necessidade de atualizar e funcionando”, mas a resposta é que, para evitar a pirataria e as modificações na aplicação que lhe ofereça vantagens ilícitas para os jogadores, a Niantic exige que só funciona com a última versão. Por isso, a cada nova atualização os usuários são obrigados a atualizar.

O comunicado é um pouco confuso ao afirmar que o suporte será aniquilado “para os dispositivos que não podem atualizar para o iOS 11”. Fica a dúvida se quem tem um dispositivo mais novo ainda com o iOS 10 pode jogar, ou se a mudança só será permitido o novo sistema instalado.

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *